/************************************************************
 *  @_Projet : Fuze - Blog
 *  @_Date : 02/2014
 *  @_Auteur : Philippe Bouchon
 * 
 *  ---------------
 *  @_Description : 
 *  ---------------
 *  
 * CSS Rules for blog
 *   
 ************************************************************/
/************************************************************
 *  @_Projet : Fuze
 *  @_Date : 01/2014
 *  @_Auteur : Philippe Bouchon
 * 
 *  ---------------
 *  @_Description :
 *  ---------------
 *  
 *  Liste de fonctions et variables réutilisables.
 * 
 ************************************************************/
/************************************************************
 *  ------------
 *  - Sommaire -
 *  ------------
 *  
 *  @_01 : Background Colors
 *  @_02 : Transition
 *  @_03 : Border Radius
 *  @_04 : Box Shadow
 *  @_05 : Box Gradiant
 *  @_06 : Box Rotate
 *  @_07 : Box Scale
 * 
 ************************************************************/
/************************************************************
 *  @_01 : Colors
 ************************************************************/
/************************************************************
 *  @_02 : Transition
 ************************************************************/
/************************************************************
 *  @_03 : Border Radius
 ************************************************************/
/************************************************************
 *  @_04 : Box Shadow
 ************************************************************/
/************************************************************
 *  @_05 : Box Gradiant
 ************************************************************/
/************************************************************
 *  @_06 : Box Rotate
 ************************************************************/
/************************************************************
 *  @_07 : Box Scale
 ************************************************************/
/************************************************************
 *  @_08 : Transparent
 ************************************************************/
/************************************************************
 *  ------------
 *  - Sommaire -
 *  ------------
 *  
 *  @_01 : specific grid 
 *  @_02 : sub-nav
 *  @_03 : Box Style 
 *  @_04 : Box Content
 *  @_05 : Slider
 *  @_06 : BreadCrumb
 *  @_07 : Browsing News
 *  @_08 : Link style
 *  @_09 : Browsing News
 *  @_10 : Link style
 * 
 ************************************************************/
/************************************************************
 *  @_01 : grid 
 ************************************************************/
/* master container */
.blog-container {
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 1140px;
}
/* main columns */
.blog-container .column,
.blog-container .columns {
  display: inline;
  float: left;
  margin-left: 15px;
  margin-right: 15px;
}
.active-state{border-bottom:5px solid #e4012c;height:55px;line-height:55px}

.blog-container .full.column {
  margin-left: 0;
  margin-right: 0;
  width: 1140px;
}
.blog-container .full.column .full.box {
  width: 1100px;
}
.blog-container .full.column .half.box {
  width: 540px;
}
.blog-container .left.column {
  margin-left: 0;
  width: 790px;
}
.blog-container .left.column .full.box {
  width: 750px;
}
.blog-container .left.column .half.box {
  width: 365px;
}
.blog-container .right.column {
  margin-right: 0;
  width: 320px;
}
.blog-container .right.column .full.box {
  width: 280px;
}
.blog-container .right.column .half.box {
  width: 140px;
}
.blog-container .box .sub-half {
  float: left;
  width: 48%;
}
.blog-container .box .sub-half + .sub-half {
  margin-left: 4%;
}
.blog-container .row {
  margin-bottom: 30px !important;
}
.blog-container .box {
  background: #FFFFFF;
  float: left;
}
.blog-container .cleanline.half.box {
  clear: both;
}
.blog-container .full.box {
  padding: 30px 20px;
}
.blog-container .half.box {
  padding: 30px 10px 30px 20px;
}
.blog-container .half.box + .half.box {
  padding: 30px 20px 30px 10px;
}
.box:before,
.box:after {
  content: '\0020';
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}
.box:after {
  clear: both;
}
.box {
  zoom: 1;
}
/* Responsive */
@media all and (min-width: 960px) {
  .left.column + .right.column {
    margin-top: 45px;
  }
  .full.column + .left.column + .right.column {
    margin-top: 0px;
  }
}
@media all and (min-width: 960px) and (max-width: 1139px) {
  /* master container */
  .blog-container {
    width: 960px;
  }
  /* main columns */
  .blog-container .full.column {
    margin-left: 0;
    margin-right: 0;
    width: 960px;
  }
  .blog-container .full.column .full.box {
    width: 920px;
  }
  .blog-container .full.column .half.box {
    width: 450px;
  }
  .blog-container .left.column {
    margin-left: 0;
    width: 610px;
  }
  .blog-container .left.column .full.box {
    width: 570px;
  }
  .blog-container .left.column .half.box {
    width: 570px;
  }
  .blog-container .right.column {
    margin-right: 0;
    width: 320px;
  }
  .blog-container .right.column .full.box {
    width: 280px;
  }
  .blog-container .right.column .half.box {
    width: 140px;
  }
  /* inside box */
  .blog-container .row {
    margin-bottom: 30px !important;
  }
  .blog-container .box {
    background: #FFFFFF;
    float: left;
  }
  .blog-container .full.box {
    padding: 30px 20px;
  }
  .blog-container .half.box {
    padding: 30px 20px;
  }
  .blog-container .half.box + .half.box {
    padding: 30px 20px;
  }
}
@media all and (min-width: 768px) and (max-width: 959px) {
  /* master container */
  .blog-container {
    width: 768px;
  }
  .blog-container .column,
  .blog-container .columns {
    margin: 0;
  }
  /* main columns */
  .blog-container .full.column {
    margin-left: 0;
    margin-right: 0;
    width: 768px;
  }
  .blog-container .full.column .full.box {
    width: 728px;
  }
  .blog-container .full.column .half.box {
    width: 364px;
  }
  .blog-container .left.column {
    margin-left: 0;
    margin-right: 0;
    width: 768px;
  }
  .blog-container .left.column .full.box {
    width: 728px;
  }
  .blog-container .left.column .half.box {
    width: 344px;
  }
  .blog-container .right.column {
    margin-left: 0;
    margin-right: 0;
    width: 768px;
  }
  .blog-container .right.column .full.box {
    padding: 30px 20px;
    width: 329px;
  }
  .blog-container .right.column .full.box.widget-odd {
    clear: both;
    margin-right: 15px;
  }
  .blog-container .right.column .full.box.widget-even {
    margin-left: 15px;
  }
  .blog-container .right.column .full.box + .full.box {
    padding: 30px 20px;
  }
  .blog-container .right.column .half.box {
    padding: 30px 10px 30px 20px;
    width: 157px;
  }
  .blog-container .right.column .half.box + .half.box {
    padding: 30px 20px 30px 10px;
  }
  /* inside box */
  .blog-container .row {
    margin-bottom: 30px;
  }
  .blog-container .box {
    background: #FFFFFF;
    float: left;
  }
  .blog-container .full.box {
    padding: 30px 20px;
  }
  .blog-container .half.box {
    padding: 30px 20px;
  }
  .blog-container .half.box + .half.box {
    padding: 30px 20px;
  }
}
@media all and (min-width: 520px) and (max-width: 767px) {
  #top-corner-blue {
    width: 170px;
  }
  /* master container */
  .blog-container {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 480px;
  }
  /* main columns */
  .blog-container .column,
  .blog-container .columns {
    display: inline;
    float: left;
  }
  .blog-container .full.column {
    margin-left: 0;
    margin-right: 0;
    width: 480px;
  }
  .blog-container .full.column .full.box {
    width: 440px;
  }
  .blog-container .full.column .half.box {
    width: 440px;
  }
  .blog-container .left.column {
    margin-left: 0;
    margin-right: 0;
    width: 480px;
  }
  .blog-container .left.column .full.box {
    width: 440px;
  }
  .blog-container .left.column .half.box {
    width: 440px;
  }
  .blog-container .right.column {
    margin-left: 0;
    margin-right: 0;
    width: 480px;
  }
  .blog-container .right.column .full.box {
    width: 440px;
  }
  .blog-container .right.column .half.box {
    width: 440px;
  }
  .blog-container .box .sub-half {
    float: none;
    width: 100%;
  }
  .blog-container .box .sub-half + .sub-half {
    margin-left: 0;
  }
  .blog-container .full.box {
    padding: 30px 20px;
  }
  .blog-container .half.box {
    padding: 30px 20px;
  }
  .blog-container .half.box + .half.box {
    padding: 30px 20px;
  }
}
@media all and (max-width: 519px) {
  #top-corner-blue {
    width: 170px;
  }
  /* master container */
  .blog-container {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
  }
  /* main columns */
  .blog-container .column,
  .blog-container .columns {
    display: inline;
    float: left;
    margin: 0 0 inherit;
  }
  .blog-container .full.column {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .blog-container .full.column .full.box {
    width: 90%;
  }
  .blog-container .full.column .half.box {
    width: 90%;
  }
  .blog-container .left.column {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .blog-container .left.column .full.box {
    width: 90%;
  }
  .blog-container .left.column .half.box {
    width: 90%;
  }
  .blog-container .right.column {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .blog-container .right.column .full.box {
    width: 90%;
  }
  .blog-container .right.column .half.box {
    width: 90%;
  }
  .blog-container .box .sub-half {
    float: none;
    width: 100%;
  }
  .blog-container .box .sub-half + .sub-half {
    margin-left: 0;
  }
  .blog-container .full.box {
    padding: 30px 5%;
  }
  .blog-container .half.box {
    padding: 30px 5%;
  }
  .blog-container .half.box + .half.box {
    padding: 30px 5%;
  }
}
/************************************************************
 *  @_02 : sub-nav
 ************************************************************/
#wpadminbar {
  position: fixed !important;
}
body.top-admin {
  top: 30px;
}
body.top-admin #main-header {
  top: 30px;
}
body.top-admin #blog-header {
  top: 105px;
}
@media all and (max-width: 767px) {
  body.top-admin {
    top: 45px;
  }
  body.top-admin #main-header {
    top: 45px;
  }
  body.top-admin #blog-header {
    top: 95px;
  }
}
#blog-header {
  background: url("../img/layout/white80.png") repeat left top;
  height: 60px;
  left: 50%;
  margin-bottom: 45px;
  margin-left: -700px;
  position: fixed;
  top: 75px;
  width: 1400px;
  z-index: 10;
}
#blog-header #blog-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#blog-header #blog-navigation ul li {
  float: left;
  height: 55px;
  line-height: 55px;
}
#blog-header #blog-navigation ul li.active {
  border-bottom: 5px solid #e4012c;
}
#blog-header #blog-navigation ul li:hover {
  border-bottom: 5px solid #C3BDBD;
}
#blog-header #blog-navigation ul li:last-child {
  float: right;
}
#blog-header #blog-navigation a {
  color: #000000;
  display: inline-block;
  height: 55px;
  text-decoration: none;
  outline: none;
}
#blog-header #blog-navigation .blog-nav-home a {
  padding-right: 60px;
}
#blog-header #blog-navigation .blog-nav-leadership a {
  padding-right: 60px;
}
#blog-header #blog-navigation .blog-nav-product a {
  padding-right: 60px;
}
#blog-header #blog-navigation .blog-nav-customers a {
  padding-right: 60px;
}
#blog-header #blog-navigation .blog-nav-life a {
  padding-right: 30px;
}
#blog-header #blog-navigation .blog-nav-news a {
  padding-left: 30px;
}
#show-mobile-menu {
  border-right: solid 1px #636363;
  display: none;
  float: left;
  height: 50px;
  margin: 0;
  width: 50px;
}
#show-mobile-menu .icon {
  display: block;
  position: relative;
  top: 18px;
}
#show-mobile-menu .icon .bar {
  background: #ffffff;
  display: block;
  height: 2px;
  margin: 0 auto 4px;
  width: 20px;
}
@media all and (min-width: 768px) and (max-width: 959px) {
  #blog-header #blog-navigation .blog-nav-home a,
  #blog-header #blog-navigation .blog-nav-leadership a,
  #blog-header #blog-navigation .blog-nav-product a,
  #blog-header #blog-navigation .blog-nav-customers a {
    padding-right: 22px;
  }
  #blog-header #blog-navigation .blog-nav-life a {
    padding-right: 13px;
  }
  #blog-header #blog-navigation .blog-nav-news a {
    padding-left: 13px;
  }
}
@media all and (max-width: 768px) {
  body.blog {
    background: #EEEEEE;
  }
  #main-background {
    padding: 30px 0;
  }
  .blog #main-header {
    height: 50px;
  }
  .blog #main-header #show-mobile-menu {
    display: inline-block;
  }
  .blog #main-header #logo-header {
    margin-left: 15px;
    width: 90px;
  }
  .blog #main-header #logo-header .logo-fuze {
    margin: 10px 0 0;
  }
  .blog #main-header #logo-header img {
    width: 100%;
  }
  #blog-header {
    background: url("../img/layout/header-bar.png") repeat left top;
    border-top: 1px solid #636363;
    border-right: 1px solid #a9a9a9;
    display: none;
    height: 100%;
    left: -200px;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: 50px;
    width: 200px;
  }
  #blog-header .container {
    margin: 0;
  }
  #blog-header #blog-navigation {
    margin: 0;
    width: 200px;
  }
  #blog-header #blog-navigation a {
    color: #ffffff;
  }
  #blog-header ul li {
    border-bottom: 5px solid transparent;
    float: none !important;
    padding-left: 15px;
  }
  #blog-header ul li a {
    padding: 0 !important;
  }
  #blog-header:after {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
    content: "";
    display: none;
    height: 100%;
    left: 201px;
    margin-left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
  }
}
/************************************************************
 *  @_03 : Box Style 
 ************************************************************/
.blog #main-background {
  background: #eeeeee;
}
.blue.box {
  border-top: 5px solid #00c1d5;
}
.red.box {
  border-top: 5px solid #e4012c;
}
.yellow.box {
  border-top: 5px solid #f0b323;
}
.grey-bg.box {
  background: #e3e3e3;
}
.red-bg {
  background-color: #e4012c;
}
.blue-bg {
  background-color: #00c1d5;
}
.yellow-bg {
  background-color: #f0b323;
}
/************************************************************
 *  @_04 : box content
 ************************************************************/
.sample-thumb {
  display: inline-block;
  height: 80px;
  width: 80px;
}
.blue .sample-thumb {
  background: #00c1d5;
}
.yellow .sample-thumb {
  background: #f0b323;
}
.red .sample-thumb {
  background: #e4012c;
}
.grey-bg .sample-thumb {
  background: #68686a;
}
.box .title {
  line-height: 1em;
  margin: 0 0 15px;
}
.box .title a {
  color: #000000;
  text-decoration: none;
}
.box .title a:hover {
  color: #00c1d5;
}
.box p {
  line-height: 1.3em;
  margin: 0.5em 0;
}
.box p.info-post {
  margin: 0;
}
.box a.button {
  color: #ffffff;
  display: inline-block;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
}
.box p + a.button {
  margin: 10px 0 0;
}
.box.blue a.button {
  background: #00c1d5;
  border: 1px solid #00c1d5 !important;
}
.box.red a.button {
  background: #e4012c;
  border: 1px solid #e4012c !important;
}
.box.yellow a.button {
  background: #f0b323;
  border: 1px solid #f0b323 !important;
}
.box img {
  width: 100%;
}
.box.tw-recent-posts ul.thumbnails-container {
  margin-top: 0;
}
.box ul.thumbnails-container {
  list-style: none;
  margin-top: 55px;
}
.box ul.thumbnails-container li {
  margin: 5px 0;
}
.box ul.thumbnails-container .thumbnail {
  display: inline-block;
  vertical-align: top;
  width: 80px;
}
.box ul.thumbnails-container .thumbnail img {
  width: 100%;
}
.box ul.thumbnails-container .thumb-infos {
  display: inline-block;
  margin-left: 15px;
  vertical-align: top;
  width: 260px;
}
.box ul.thumbnails-container .thumb-infos p {
  margin: 0 0 5px;
  line-height: 1em;
}
.box ul.thumbnails-container .thumb-infos p.date {
  background: url('../img/blog/sprite-post.png') 0 -48px no-repeat;
  color: #929292;
  height: 20px;
  line-height: 20px;
  padding-left: 20px;
}
.right.column .box ul.thumbnails-container .thumb-infos {
  width: 180px;
}
@media all and (max-width: 959px) {
  .box ul.thumbnails-container .thumb-infos {
    width: 245px;
  }
  .right.column .box ul.thumbnails-container .thumb-infos {
    width: 225px;
  }
}
@media all and (min-width: 960px) and (max-width: 1139px) {
  .box ul.thumbnails-container .thumb-infos {
    width: 170px;
  }
}
@media all and (min-width: 520px) and (max-width: 767px) {
  .box ul.thumbnails-container .thumb-infos {
    width: 335px;
  }
}
@media all and (max-width: 519px) {
  .box ul.thumbnails-container .thumb-infos {
    width: 65%;
  }
}
@media all and (max-width: 520px) {
  .right.column .box ul.thumbnails-container li {
    margin: 10px 0;
  }
  .right.column .box ul.thumbnails-container li .thumb-infos {
    width: 50%;
  }
}
/* video */
.blog-container .right .video.full.box {
  padding: 30px 0 0 0;
  width: 320px;
}
.blog-container .right .video.full.box .title {
  margin: 0 20px 15px;
}
.blog-container .right .video.full.box .su-youtube {
  margin: 0 !important;
}
@media all and (max-width: 960px) {
  .blog-container .right .video.full.box {
    width: 320px;
  }
  .blog-container .right .video.full.box iframe {
    left: 0;
  }
}
@media all and (min-width: 768px) and (max-width: 959px) {
  .blog-container .right .video.full.box {
    width: 369px;
  }
}
@media all and (min-width: 520px) and (max-width: 767px) {
  .blog-container .right .video.full.box {
    width: 480px;
  }
}
@media all and (max-width: 519px) {
  .blog-container .right .video.full.box {
    width: 100%;
  }
}
/* follow us */
.blog-container .right .follow-us.full.box ul {
  list-style: none;
}
.blog-container .right .follow-us.full.box li {
  margin: 4px 0;
}
.blog-container .right .follow-us.full.box a {
  color: #000000;
  display: inline-block;
  height: 45px;
  margin-right: 15px;
  text-decoration: none;
  width: 45px;
}
.blog-container .right .follow-us.full.box p {
  display: inline-block;
  margin: 0;
  position: relative;
  top: 10px;
}
.blog-container .right .follow-us.full.box .twitter {
  background: url('../img/blog/sprite-blog.png') -27px -27px no-repeat;
}
.blog-container .right .follow-us.full.box .facebook {
  background: url('../img/blog/sprite-blog.png') -127px -27px no-repeat;
}
.blog-container .right .follow-us.full.box .googleplus {
  background: url('../img/blog/sprite-blog.png') -227px -27px no-repeat;
}
.blog-container .right .follow-us.full.box .linkedin {
  background: url('../img/blog/sprite-blog.png') -327px -27px no-repeat;
}
.blog-container .right .follow-us.full.box .youtube {
  background: url('../img/blog/sprite-blog.png') -427px -27px no-repeat;
}
/* tags */
.blog-container .right .tags.full.box ul {
  list-style: none;
}
.blog-container .right .tags.full.box li {
  background: #eaeaea;
  display: inline-block;
  height: 23px;
  margin: 2px 0;
}
.blog-container .right .tags.full.box a {
  color: #000000;
  display: inline-block;
  padding: 0 5px;
  text-decoration: none;
}
/* facebook */
.blog-container .right .facebook.full.box {
  padding-top: 15px;
}
/* responsive for follow-us */
@media all and (min-width: 520px) and (max-width: 767px) {
  .blog-container .right .follow-us.full.box ul {
    list-style: none;
  }
  .blog-container .right .follow-us.full.box li {
    display: inline-block;
    margin: 4px 0;
    width: 49%;
  }
}
/************************************************************
 *  @_05 : Slider
 ************************************************************/
.slider.full {
  margin-top: 45px;
  position: relative;
}
.slider.full .slider-nav {
  position: absolute;
  width: 100%;
  z-index: 5;
}
.slider.full .slider-nav .pager {
  float: left;
  margin: 20px;
}
.slider.full .slider-nav .pager .item-pager {
  background-color: #424242;
  cursor: pointer;
  display: inline-block;
  height: 6px;
  width: 35px;
  margin: 0 3px;
}
.slider.full .slider-nav .pager .item-pager:hover,
.slider.full .slider-nav .pager .item-pager.active {
  background-color: #e4012c;
}
.slider.full .slider-nav .control {
  float: right;
  margin: 20px;
}
.slider.full .slider-nav .control .ctrl-left {
  background-image: url('../img/blog/slider/sprite-ctrl.png');
  background-position: 0 0;
}
.slider.full .slider-nav .control .ctrl-right {
  background-image: url('../img/blog/slider/sprite-ctrl.png');
  background-position: -50px 0;
}
.slider.full .slider-nav .control div {
  background-color: #424242;
  cursor: pointer;
  display: inline-block;
  height: 50px;
  margin: 0 1px;
  width: 50px;
}
.slider.full .slider-nav .control div:hover,
.slider.full .slider-nav .control div.active {
  background-color: #e4012c;
}
.slider.full .slides-container {
  max-height: 498px;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.slider.full .slides-container .slide {
  display: inline-block;
  height: 100%;
  width: 100%;
}
.slider.full .slides-container .slide img {
  height: auto;
  width: 100%;
}
.slider.full .slides-container .slide .slide-img {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.slider.full .slides-container .slide .slide-caption {
  background: url('../img/layout/black60.png') repeat;
  height: 115px;
  position: relative;
  margin-top: -115px;
  width: 100%;
  z-index: 5;
}
.slider.full .slides-container .tag {
  display: inline-block;
  line-height: 20px;
  margin: 20px 10px 0 20px ;
  padding: 5px 10px ;
}
.slider.full .slides-container .date {
  display: inline-block;
  margin: 0;
}
.slider.full .slides-container .slide-title {
  margin: 0 20px;
  line-height: 56px;
}
.slider.full .slides-container a {
  color: #ffffff;
  text-decoration: none;
}
.slider.full.fading .slides-container {
  height: 0;
  padding-bottom: 40.5%;
  padding-top: 30px;
}
.slider.full.fading .slides-container .slide {
  height: 100%;
  max-height: 500px;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  /* IE 8 */
  filter: alpha(opacity=0);
  /* IE 5-7 */
  -moz-opacity: 0;
  /* Netscape */
  -khtml-opacity: 0;
  /* Safari 1.x */
  opacity: 0;
  /* Good browsers */
  position: absolute;
  top: 0;
  width: 100%;
}
@media all and (min-width: 768px) and (max-width: 959px) {
  .slider.full.fading .slides-container {
    padding-bottom: 54.7%;
  }
  .slider.full.fading .slides-container .slide .slide-caption {
    background: #eeeeee url('../img/layout/black60.png') repeat;
  }
}
@media all and (min-width: 520px) and (max-width: 767px) {
  .slider.full.fading .slides-container {
    padding-bottom: 54.9%;
  }
  .slider.full.fading .slides-container .slide .slide-caption {
    background: #eeeeee url('../img/layout/black60.png') repeat;
  }
}
@media all and (max-width: 519px) {
  .slider.full.fading .slides-container {
    padding-bottom: 54.7%;
  }
  .slider.full.fading .slides-container .slide .slide-caption {
    background: #eeeeee url('../img/layout/black60.png') repeat;
  }
}
@media all and (max-width: 767px) {
  .slider.full .slider-nav .control .ctrl-left {
    background-image: url('../img/blog/slider/sprite-ctrl.png');
    background-position: -10px -60px;
  }
  .slider.full .slider-nav .control .ctrl-right {
    background-image: url('../img/blog/slider/sprite-ctrl.png');
    background-position: -60px -60px;
  }
  .slider.full .slider-nav .control div {
    height: 30px;
    width: 30px;
  }
  .slider.full .slides-container .slide .slide-caption {
    height: 85px;
    margin-top: -85px;
  }
  .slider.full .slides-container .tag {
    margin: 10px 10px 0 20px;
  }
  .slider.full .slides-container .slide-title {
    font-size: 20px !important;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;
    line-height: 20px;
  }
}
@media all and (max-width: 580px) {
  .slider.full .slider-nav .pager .item-pager {
    height: 10px;
    width: 20px;
  }
}
.box .slider-nav {
  width: 100%;
}
.box .slider-nav .slider-title {
  float: left;
  line-height: 28px;
  margin-top: 0;
}
.box .slider-nav .control {
  float: right;
  margin: 0 20px 15px;
}
.box .slider-nav .control .ctrl-left {
  background-image: url('../img/blog/slider/sprite-ctrl.png');
  background-position: -10px -60px;
}
.box .slider-nav .control .ctrl-right {
  background-image: url('../img/blog/slider/sprite-ctrl.png');
  background-position: -60px -60px;
}
.box .slider-nav .control div {
  background-color: #424242;
  cursor: pointer;
  display: inline-block;
  height: 30px;
  margin: 0 1px;
  width: 30px;
}
.box.blue .slider-nav .control div:hover,
.box.blue .slider-nav .control div.active {
  background-color: #00c1d5;
}
.box.red .slider-nav .control div:hover,
.box.red .slider-nav .control div.active {
  background-color: #f0b323;
}
.box.yellow .slider-nav .control div:hover,
.box.yellow .slider-nav .control div.active {
  background-color: #e4012c;
}
.box .slides-container {
  position: relative;
  height: 185px;
  overflow: hidden;
  width: 100%;
}
.box .slides-container .slide {
  display: inline-block;
  margin: 0 4px 5px;
  vertical-align: top;
  width: 235px;
}
.box .slides-container .slide:first-child {
  margin-left: 0;
}
.box .slides-container .slide img {
  width: 100%;
}
.box .slides-container .slide .slide-caption {
  background: url('../img/layout/black60.png') repeat;
  height: 60px;
  position: relative;
  margin-top: -60px;
  width: 100%;
  z-index: 5;
}
.box .slides-container .tag {
  display: inline-block;
  line-height: 20px;
  margin: 20px 10px 0 20px ;
  padding: 5px 10px ;
}
.box .slides-container .date {
  display: inline-block;
  margin: 0;
}
.box .slides-container .slide-title {
  line-height: 0.9em;
  margin: 0;
  padding: 5px 10px;
  position: relative;
}
.box .slides-container a {
  color: #ffffff;
  text-decoration: none;
}
/************************************************************
 *  @_06 : BreadCrumb
 ************************************************************/
#breadcrumb {
  margin: 45px 0 15px;
  width: 100%;
}
#breadcrumb ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#breadcrumb ul li {
  display: inline-block;
}
#breadcrumb ul li + li:before {
  content: ">";
  font-family: 'HelveticaNeue-Light';
  font-size: 18px;
  margin: 0 2px;
}
#breadcrumb a.home {
  background: url('../img/blog/sprite-post.png') 0 -121px no-repeat;
  display: inline-block;
  height: 20px;
  width: 18px;
}
#breadcrumb a {
  text-decoration: none;
}
#breadcrumb a:hover {
  text-decoration: underline;
}
@media all and (max-width: 520px) {
  #breadcrumb {
    padding: 0 5%;
    width: 90%;
  }
}
/************************************************************
 *  @_07 : Post Content
 ************************************************************/
.post h1 {
  margin: 0.75em 0 0.5em;
}
.post > img {
  width: 100% !important;
}
.post img {
  height: 100%;
  width: 100%;
}
.post dl,
.post menu,
.post ol,
.post ul {
  margin: 0 0 0 20px;
}
/* post infos */
ul.post-infos {
  list-style: none;
  margin: 0 0 25px 0;
}
ul.post-infos li {
  display: inline-block;
  margin-right: 15px;
  padding-left: 20px;
  background-image: url("../img/blog/sprite-post.png");
  background-repeat: no-repeat;
}
ul.post-infos .author {
  background-position: 0 0;
}
ul.post-infos .category {
  background-position: 0 -24px;
}
ul.post-infos .date {
  background-position: 0 -49px;
}
ul.post-infos .comments {
  background-position: 0 -74px;
}
ul.post-infos .views {
  background-position: 0 -100px;
}
.post p {
  line-height: 1.3em;
  margin: 1em 0;
}
.post a {
  color: #00c1d5 !important;
  font-family: arial, helvetica, sans-serif;
  text-decoration: underline !important;
}
.post a:hover {
  text-decoration: underline;
}
.post blockquote {
  background: #f4f4f4;
  border-left: 5px solid #e4012c;
  margin: 1em 0 1em 25px;
  padding: 25px;
}
.post blockquote p {
  margin: 0;
}
.post blockquote p + p {
  margin-top: 1em;
}
.post ul.tags {
  list-style: none;
  margin: 10px 0;
}
.post ul.tags li {
  display: inline-block;
}
.post ul.tags li + li {
  text-transform: uppercase;
}
.post ul.tags a {
  color: #000000;
  font-weight: normal;
}
.post ul.tags a:after {
  content: ',';
  padding-right: 3px;
}
.post li:last-child a:after {
  content: '';
}
.post ul.share {
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
  padding: 10px 0 15px;
  list-style: none;
}
.post ul.share li {
  display: inline-block;
}
.post ul.share a {
  background-repeat: no-repeat;
  background-image: url('../img/blog/sprite-share.png');
  display: inline-block;
  height: 23px;
  line-height: 23px;
  padding-left: 25px;
  margin-right: 20px;
}
.post ul.share a.facebook {
  background-position: 0 0;
}
.post ul.share a.twitter {
  background-position: 0 -30px;
}
.post ul.share a.linkedin {
  background-position: 0 -60px;
}
.post ul.share a.email {
  background-position: 0 -90px;
}
.post ul.share a.sharethis {
  background-position: 0 -120px;
}
.post ul.share a.fb-like {
  background-position: 0 -150px;
  position: relative;
  top: 5px;
  width: 51px;
}
.post ul.share a.gplus {
  background-position: 0 -180px;
  position: relative;
  top: 5px;
  width: 9px;
}
.post ul.share a.pinterest {
  background-position: 0 -210px;
}
.blog-container .post-nav {
  background: none;
  padding: 0 !important;
  width: 100% !important;
}
.blog-container .post-nav .post-left {
  float: left;
}
.blog-container .post-nav .post-left a {
  background: url('../img/blog/sprite-nav-post.png') no-repeat 0 0;
  display: inline-block;
  height: 25px;
  line-height: 20px;
  padding-left: 25px;
  text-decoration: none;
}
.blog-container .post-nav .post-right {
  float: right;
}
.blog-container .post-nav .post-right a {
  background: url('../img/blog/sprite-nav-post.png') no-repeat right -30px;
  display: inline-block;
  height: 25px;
  line-height: 20px;
  padding-right: 25px;
  text-decoration: none;
}
@media all and (max-width: 520px) {
  .blog-container .post-nav .post-left {
    margin-left: 5%;
  }
  .blog-container .post-nav .post-right {
    margin-right: 5%;
  }
}
.blog-container .comments-bloc {
  background: none;
  padding: 0 !important;
  width: 100% !important;
}
.blog-container .comments-bloc .comments-content {
  background: #ffffff;
  list-style: none;
  padding: 20px;
}
.blog-container .comments-bloc .comments-content > li {
  border-top: 1px solid #EEEEEE;
  padding: 20px 0;
}
.blog-container .comments-bloc .comments-content > li:first-child {
  border: none;
}
.blog-container .comments-bloc a {
  color: #00AABB;
  font-family: arial, helvetica, sans-serif;
  font-style: normal;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
.blog-container .comments-bloc .comment-author img {
  width: auto;
}
@media all and (max-width: 520px) {
  .blog-container .comments-bloc .comment-post {
    padding: 0 5%;
    width: 90%;
  }
}
/************************************************************
 *  @_08 : form comment
 ************************************************************/
.comment-reply-title {
  font-family: "HelveticaNeue-Light";
  font-size: 30px;
  font-weight: normal;
  margin: 0 0 10px 0;
}
form.comment-form label {
  color: #58595b;
  display: inline-block;
  font-size: 14px;
  margin: 0 0 5px 0;
}
form.comment-form p {
  float: left;
}
form.comment-form p.comment-notes {
  color: #58595b;
  font-size: 14px;
  margin: 0 0 5px 0;
  width: 100%;
}
form.comment-form p.comment-form-author,
form.comment-form p.comment-form-url {
  margin-right: 1%;
  width: 49%;
}
form.comment-form p.comment-form-email {
  margin-left: 1%;
  width: 49%;
}
form.comment-form p.comment-text {
  clear: both;
  width: 100%;
}
form.comment-form input {
  border: 1px solid #ffffff;
  height: 40px;
  padding: 0 1% 0 4%;
  width: 95%;
}
form.comment-form input:focus {
  border: 1px solid #75dde8;
}
form.comment-form textarea {
  border: 1px solid #ffffff;
  height: 150px;
  padding: 2%;
  width: 96%;
}
form.comment-form textarea:focus {
  border: 1px solid #75dde8;
}
form.comment-form p.form-submit {
  display: block;
}
form.comment-form p.form-submit input#commentsubmit {
  background: #e4012c;
  border: 1px solid #e4012c;
  color: #ffffff;
  font-weight: bold;
  height: 48px;
  line-height: 40px;
  margin: 15px 0;
  padding: 10px 30px;
  text-decoration: none;
  text-transform: uppercase;
  width: 200px;
}
/************************************************************
 *  @_09 : Browsing News
 ************************************************************/
.main-title {
  line-height: 1em;
}
@media all and (max-width: 767px) {
  .main-title {
    margin-top: 40px;
    padding: 0 5%;
  }
}
/************************************************************
 *  @_10 : Link style
 ************************************************************/
.tw-recent-posts a {
  color: #000000;
  text-decoration: none;
}
.box p a {
  color: #000000;
  text-decoration: none;
}
.box p a:hover {
  text-decoration: underline;
}
.tweet_intents a {
  color: #A0A0A0;
}
.tweet_intents a:hover {
  color: #666666;
}
/************************************************************
 *  @_11 : twitter box
 ************************************************************/
.tweet_intents {
  display: inline-block;
  height: 20px;
  margin: 0 10px 0 0;
  vertical-align: baseline;
}
.tweet_retweet {
  color: #A0A0A0;
  display: inline-block;
  margin: 0 10px 0 0;
}
.tweet_footer,
.tweet_secondary_meta {
  display: block;
}
.tweet_footer,
.tweet_secondary_meta {
  display: inline-block;
  font-size: 14px;
}
.tweet_date {
  color: #A0A0A0;
  display: inline-block !important;
}
